SSIS GAS for SSDT2013 with SQL2014

Jun 6, 2014 at 11:03 AM
I installed the 2012 version 1.5 on a SQL2008R2 with SQL2014 and SSDT2013, but with converting the packages from 2012 to 2014 I got errors.
Do I have to wait for the next version 1.7 ? to use this incredible tool on SSDT2013/SQL2014 ?